
/*---------------------------------------------------------------------------------------------------generales*/
.error{
  font-size: 17px;
  color: #EE2240;
}
.showpass, .showpassrep{
    cursor: pointer;
}
/*----------------plantilla A*/
#plantillaAizq{
    width: 45%;
    float: left;
    overflow: hidden;
    background-image: url("../images/home.jpg");
    background-size: cover;
    background-position:center;
    height: 100%;
}
#plantillaAder{
    width: 55%;
    float: left;
    overflow: hidden;
    height: 100%;
}
#plantillaAContenido{
    padding: 0 30px 120px 30px;
    text-align: center;
}
#pantillaABMobil{
    display: none;
}
#pantillaABMobil .pantillaABMobilTop{
    background-image: url("../images/home1.jpg");
    background-size: cover;
    background-position:center;
    height: 145px;
}
#pantillaABMobil .pantillaABMobilBottom{
    background-image: url("../images/home2.jpg");
    background-size: cover;
    background-position:center;
    height: 145px;
}
@media only screen and (max-width: 800px) {
    #plantillaAizq{
        display: none;
    }
    #plantillaAder{
        width: 100%;
    }
}
/*----------------plantilla B*/
#plantillaB{
    width: 100%;
    background-image: url("../images/home.jpg");
    background-size: cover;
    background-position:center;
    height: 100%;
}
#plantillaBContenido{
    width: 80%;
    text-align: center;
    background-color:#fff;
    margin: 0 auto;
}
.alignCenter{
    text-align: center !important;
}
@media only screen and (max-width: 800px) {
  #plantillaBContenido{
        width: 100%;
    }
}
/*----------------plantilla C*/


/*----------------plantilla mobil*/
.logoTlaxcala{
    margin: 120px auto 0 auto;
    width: 359px;
}
.logoTlaxcala img{
    margin: 0px auto;
    display: block;
    width: 100%;
}
.logoTlaxcalaB{
    margin: 0 auto 0 auto;
    width: 359px;
    text-align: center;
}
.logoTlaxcalaB img{
  margin: 0 auto;
}
.logoCeas{
    margin: 120px auto 0 auto;
    width: 359px;
}
.logoCeas img{
    margin: 0 auto;
    display: block;
}

.logosAll img{
  width: 100%;
  max-width: 641px;
  margin: 0px auto;
  display: block;
}
.logosAll .imag{
  margin: auto auto auto 30px  !important;
}

@media only screen and (max-width: 800px) {
    #pantillaABMobil{
        display: block;
    }
}
/*----------------botones*/
.botonTlaxcala{
    border-radius: 50px !important;
    padding: 15px 35px !important;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    cursor: pointer;
    width: 200px;
    display: inline-block;
    overflow: hidden;
    border: none;
}
.botonTlaxcalaSlim{
    border-radius: 50px !important;
    padding: 5px 20px !important;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    border: none;
}
.botonTlaxcalaLong{
    border-radius: 50px !important;
    padding: 15px 5px !important;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    cursor: pointer;
    width: 180px;
    display: inline-block;
    overflow: hidden;
    border: none;
}
.botonAtag{
    width: 130px !important;
}
.botonAzul{
    background-color: #0074E4;
    color:#fff;
}
.botonAzul:hover{
    background-color: #0064C5;
    color:#fff;
}

.botonMorado{
    background-color: #7388EF;
    color:#fff;
}
.botonMorado:hover{
    background-color: #6579D9;
    color:#fff;
}

.botonCafe{
    background-color: #FFA823;
    color:#fff;
}
.botonCafe:hover{
    background-color: #EC9819;
    color:#fff;
}

.botonBlanco{
    background-color: #fff;
    color:#EE2240;
    border: 1px solid #EE2240 !important;
}
.botonBlanco:hover{
    background-color: #DA2841;
    color:#fff;
}

.botonRojo{
    background-color: #fff;
    color:#DA2841;
    border: 1px solid #DA2841;
}
.botonRojo:hover{
    background-color: #DA2841;
    color:#fff;
}

.botonNaranja{
    background-color: #FFA823;
    color:#fff;
}
.botonNaranja:hover{
    background-color: #EC9819;
    color:#fff;
}

.linkRojo{
    font-size: 17px;
    color: #EE2240;
    font-weight: bold;
}
.linkRojo:hover{
    color: #DA2841;
}


h1{
    color: #000;
    font-size: 31px;
}
h2{
    color: #000;
    font-size: 21px;
}
.content{
    width: 430px;
    text-align: left;
    margin: 0 auto;
    /*background-color: #BCBCBC;*/
}

/*---------------------------------------------------------------------------------------------------formularios*/

.formT .tituloGris{
    color: #757575;
    font-size: 15px;
    padding-bottom: 3px;
    padding-top: 20px;
}
.formT .tituloAzul{
    color: #0074E4; 
    font-size: 17px;
    padding-top: 20px;
}
.formT .tituloNegro{
    color: #000; 
    font-size: 21px;
    padding-top: 20px;
}
.formT .input{
    border-radius: 7px;
    border: 1px solid #757575;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}
.formT input[type="checkbox"]{
    outline: none;
    border-radius: 25px;
    width: 30px;
    height: 30px;
    display: none;
}

label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 40px;
    margin-right: 17px;
    height: 30px;
    color: #757575;
    font-size: 15px;
}
label:before {
    content: "";
    display: inline-block;
    width: 30px;
    height: 22px;
    margin-right: 17px;
    position: absolute;
    left: 0;
    bottom: 6px;
    background-color: #fff;
    border-radius: 25px;
    padding-top: 8px;
    border: 1px solid #757575;
}
.checkbox label:before {
    border-radius: 25px;
}

input[type="checkbox"]:checked + label:before {
    content: "\2714";
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 13px;
    background-color: #77BC1F;
    border: 1px solid #77BC1F;
}
input[type="radio"]:checked + label:before {
    content: "\2714";
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 13px;
    background-color: #77BC1F;
    border: 1px solid #77BC1F;
}

.formT textarea{
    border-radius: 7px;
    border: 1px solid #757575;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}
.formT select{
    border-radius: 7px;
    border: 1px solid #757575;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.formT .width100{
    width: 95%;
    padding-left: 2%;
    padding-right: 2%;
}

.formT .full{
    width: 100%;
    overflow: hidden;
}
.formT .half{
    width: 50%;
    float: left;
    text-align: center;
}
.formT .showpassdiv{
    position: relative;
}
.formT .showpass, .formT .showpassrep{
    position: absolute;
    top: 8px;
    right: 10px;
    z-index: 99;
}

/*-------------------submenu*/
#submenu{
  height: 55px;
  padding-top: 10px;
}
.cadaLink{
  width: 100px;
  float: left;
  text-align: center;
}
.cadaLink a{
  color: #808080;
  text-decoration: none;
  cursor: pointer;
}
.cadaLink a:hover{
  color: #333;
}
.cadaLinkSelected{
  color: #0074E4;
  border-bottom: 2px solid #0074E4;
  width: 100px;
  float: left;
  text-align: center;
  padding-bottom: 5px;
}
.cadaLinkSelected a{
  color: #0074E4;
}
.cadaLinkSelected a:hover{
  color: #0074E4;
}

#submenu .nuevaCita{
  width: 250px;
  float: right;
  text-align: right;
  position: relative;
  top:-10px;
}

/*-------------------cadaCita*/
.cadaCita{
  display: flex;
  flex-direction: row;
  width: calc(100% - 62px);
  padding: 30px;
  border: 1px solid #757575;
  border-radius: 5px;
  column-gap: 20px;
  margin-bottom: 20px;
}
.cadaCita .imagen{
  width: 173px;
  height: 267px;
  flex: 1;
  position: relative;
}
.cadaCita .imagen .aidi{
  padding: 10px;
  position: absolute;
  top:0;
  left: 0;
  color: #fff;
  font-size: 21px;
  font-weight: bold;
}
.cadaCita .imagen img{
  width: 173px;
  height: 267px;
}
.cadaCita .datos{
  flex: 5;
}
.cadaCita .titulo{
  font-size: 15px;
  color:#757575;
  padding-bottom: 8px;
}
.cadaCita .detalle{
  font-size: 15px;
  color:#000;
  padding-bottom: 23px;
}
.cadaCita .status{
  width: 200px;
  flex: 1;
  text-align: center;
  font-weight: bold;
  position: relative;
}
.cadaCita .statusReal{
  padding-bottom: 23px;
  font-size: 17px;
  width: 200px;
}
.cadaCita .color1{
  color:#757575;
}
.cadaCita .color2{
  color:#77BC1F;
}
.cadaCita .color3{
  color:#0074E4;
}
.cadaCita .color4{
  color:#EE2240;
}

.cadaCita .statusReal img{
  position: relative;
  top:4px;
}
.cadaCita .cancelar{
  position: absolute;
  bottom: 0px;
  right: 0px;
}

/*-------------------asistentesTable*/
.asistentesTable{
  width: 100%;
  border-collapse: collapse;
}
.asistentesTable tr{
  border-bottom: 1px solid #757575;
}
.asistentesTable th{
  text-align: left;
  padding: 0;
  vertical-align: top;
  padding: 10px 0;
}
.asistentesTable td{
  text-align: left;
  padding: 0;
  vertical-align: top;
  padding: 10px 0;
}
.asistentesTable .resp{
  border-bottom: none !important;
}

/*---------------------------------------------------------------------------------------------------indexIndex*/

#indexIndex{
    min-height: 800px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------------------------------visitasIndex*/

#visitasIndex{
    min-height: 850px;
    overflow: hidden;
}
/*---------------------------------------------------------------------------------------------------visitasCrearCuenta*/

#visitasCrearCuenta{
    min-height: 980px;
    overflow: hidden;
}
#visitasCrearCuenta .raya{
    width: 150px;
    border-bottom: 1px solid #757575;
    margin: 0 auto;
}

/*---------------------------------------------------------------------------------------------------visitasOlvide*/
#visitasOlvide{
    min-height: 750px;
    overflow: hidden;
}

/*---------------------------------------------------------------------------------------------------visitasLoggedIn*/
#visitasLoggedIn{
  background-color: #fff;
  min-width: 500px;
  max-width: 1200px;
  margin: 0 auto;
  min-height: 300px;
  padding: 0 20px;
}
#visitasLoggedIn #navega{
  overflow: hidden;
  width: 300px;
  padding-bottom: 20px;
  height: 35px;
}
#visitasLoggedIn .navegaL{
  float: left;
  background-image: url("../images/btnAtrasN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}
#visitasLoggedIn .navegaLD, #visitasLoggedIn .navegaLD:hover{
  background-image: url("../images/btnAtrasD.png") !important;
  cursor:auto;
}
#visitasLoggedIn .navegaL:hover{
  background-image: url("../images/btnAtrasO.png");
}
#visitasLoggedIn .navegaC{
  float: left;
  width: 200px;
  height: 35px;
  text-align: center;
  font-size: 31px;
  font-weight: bold;
  position: relative;
  top: -2px;
}
#visitasLoggedIn .navegaR{
  float: left;
  background-image: url("../images/btnSigN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}
#visitasLoggedIn .navegaRD, #visitasLoggedIn .navegaRD:hover{
  background-image: url("../images/btnSigD.png") !important;
  cursor:auto;
}
#visitasLoggedIn .navegaR:hover{
  background-image: url("../images/btnSigO.png");
}
#visitasLoggedIn .navegaR a, #visitasLoggedIn .navegaL a {
  display: block;
  width: 35px;
  height: 35px;
}

/*---------------------------------------------------------------------------------------------------visitasNueva*/
#visitasNueva{
  background-color: #fff;
  min-width: 500px;
  max-width: 1200px;
  margin: 0 auto;
  min-height: 300px;
  padding: 0 20px;
}
#visitasNueva .contentNueva{
    width: 500px;
    text-align: left;
    margin: 0 auto;
    /*background-color: #BCBCBC;*/
}
#visitasNueva .cadaPaso{
  font-size: 21px;
  color: #757575;
  text-align: center;
}
#visitasNueva .full{
  overflow: hidden;
}
#visitasNueva .half{
  width: 50%;
  text-align: center;
  float: left;
}


/*---------------------------------------------------------------------------------------------------calendario*/
#calendario{
  border: 1px solid #757575;
  border-radius: 10px;
  width: 100%;
}
#calendario .nav{
  width: calc(94% - 40px);
  margin: 0 auto;
  padding: 20px 20px 5px 20px;
  height: 35px;
}
#calendario .nav .navAnterior{
  float: left;
  background-image: url("../images/btnAtrasN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}
#calendario .nav .navAnterior:hover{
  background-image: url("../images/btnAtrasO.png");
}
#calendario .nav .mesAnio{
  float: left;
  width: calc(100% - 70px);
  height: 35px;
  font-weight: bold;
  text-align: center;
  font-size: 21px;
}
#calendario .nav .navSiguiente{
  float: left;
  background-image: url("../images/btnSigN.png");
  background-repeat: no-repeat;
  background-size: 35px;
  width: 35px;
  height: 35px;
  cursor: pointer;
}
#calendario .nav .navSiguiente:hover{
  background-image: url("../images/btnSigO.png");
}
#visitasNueva .disL, #visitasNueva .disL:hover{
  cursor: auto !important;
  background-image: url("../images/btnAtrasD.png") !important;
}
#visitasNueva .disR, #visitasNueva .disR:hover{
  cursor: auto !important;
  background-image: url("../images/btnSigD.png") !important;
}

#calendario .dias{
  width: 94%;
  padding: 3%;
}
#calendario .losDias{
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #757575;
  padding-bottom: 10px;
}
#calendario .losDiasMes{
  width: 100%;
  overflow: hidden;
}
#calendario .mesCompleto{
  overflow: hidden;
  padding: 10px 0;
}
#calendario .mesOculto{
  display: none;
}
#calendario .cadaDia{
  float: left;
  text-align: center;
  width: 14%;
  padding: 5px 0;
}
#calendario .cadaDiaIn{
  border-radius: 18px;
  width: 36px;
  height: 29px;
  text-align: center;
  font-size: 15px;
  padding-top: 7px;
  margin: 0 auto;
}
#calendario .colorGris{
  background-color: #E0E0E0;
  color: #757575;
  border: 1px solid #E0E0E0;
}
#calendario .colorVerde{
  background-color: #fff;
  color: #000;
  width: 34px;
  height: 27px;
  border: 1px dashed #77BC1F;
  cursor: pointer;
}
#calendario .colorVerde:hover{
  background-color: #E4FCC4;
}

/*---------------------------------------------------------------------------------------------------visitasNueva*/
#visitasNueva .muestra{
  padding: 20px 0;
}
#visitasNueva .cDiaIn{
  border-radius: 18px;
  width: 36px;
  height: 29px;
  text-align: center;
  font-size: 15px;
  padding-top: 7px;
  margin: 0 auto;
  display: inline-block;
}
#visitasNueva .colorG{
  background-color: #E0E0E0;
  color: #757575;
  border: 1px solid #E0E0E0;
}
#visitasNueva .colorV{
  background-color: #fff;
  color: #000;
  width: 34px;
  height: 27px;
  border: 1px dashed #77BC1F;
}

#visitasNueva .rayita{
  height: 1px;
  border-bottom: 1px solid #757575;
  width: 50%;
  margin: 60px auto 60px auto;
}
#visitasNueva .cadaHorario{
  display: none;
}
#visitasNueva .cadaHora{
  width: auto;
  padding: 7px 20px 0 20px;
  margin-right: 10px;
  cursor: pointer;
}
#visitasNueva .cadaHr{
  width: auto;
  padding: 7px 20px 0 20px;
  margin-right: 10px;
}
#visitasNueva #losHorarios .cadaHr{
  margin-bottom: 10px;
}
#visitasNueva #losHorarios .cadaHora {
  margin-bottom: 10px;
}
#visitasNueva .selected{
  background-color: #77BC1F;
  color: #000;
}
#visitasNueva .selected:hover{
  background-color: #77BC1F !important;
}


#visitasNueva .asistentesTitulo{
  color: #0074E4;
  padding-top: 20px;
  font-weight: bold;
}

#visitasNueva .edadGenero{
  overflow: hidden;
}
#visitasNueva .edad{
  float: left;
  width: 48%;
  overflow: hidden;
  padding-right: 2%;
}
#visitasNueva .genero{
  float: left;
  width: 50%;
  overflow: hidden;
}
#visitasNueva .tit{
  padding-top: 8px;
  color:#999;
  padding-bottom: 2px;
  padding-left: 2px;
}
#visitasNueva .tit b, #visitasNueva h2 b{
  color: #FF8300;
}
#visitasNueva .division{
  margin-bottom: 35px;
  padding-bottom: 55px;
  border-bottom: 1px solid #FF8300;
  height: 1px;
}

#visitasNueva .err{
  color: #DA2841;
  font-weight: bold;
}
#visitasNueva .errBorder{
  border: 1px solid #DA2841;
}
